Subject: [Fud] Chairs

From: Kathleen Moriarty <[email-masked]>
Date: Thu, 20 Jul 2017 10:26:02 -0400

Hello,

Without fear, uncertainty. or doubt, Russ Housley and David Waltermire
have agreed to chair the Firmware UpDate (FUD) effort and shepherd it
toward a working group.  Thank you both for your efforts to assist the
proponents drive this important work forward.

If the work is scoped well, the problem statement is clear with a well
defined charter, and agreed upon set of work, it is possible to move
directly to a working group.  If a BoF is needed, we'll try for that
at the next meeting in November.  It is also possible to hold a
virtual BoF if that is desired as well.  Time slips quickly, so active
efforts to drive this work is necessary to have a successful BoF in
November (or to exceed that goal).

Thank you all in advance.

-- 

Best regards,
Kathleen